/**
 * Any CSS included here will be global. The classic template
 * bundles Infima by default. Infima is a CSS framework designed to
 * work well for content-centric websites.
 */

@import url("https://use.fontawesome.com/releases/v5.13.0/css/all.css");



/* You can override the default Infima variables here. */
:root {
  --ifm-color-primary: #1C4045;
  --ifm-color-primary-dark: #29784c;
  --ifm-color-primary-darker: #277148;
  --ifm-color-primary-darkest: #205d3b;
  --ifm-color-primary-light: #33925d;
  --ifm-color-primary-lighter: #359962;
  --ifm-color-primary-lightest: #3cad6e;
  --ifm-code-font-size: 95%;
  --docusaurus-highlighted-code-line-bg: rgba(0, 0, 0, 0.1);
  --button-hover-color: #1C4045CC;
}

/* For readability concerns, you should choose a lighter palette in dark mode. */
[data-theme='dark'] {
  --ifm-color-primary: #BFD5D5;
  --ifm-color-primary-dark: #21af90;
  --ifm-color-primary-darker: #1fa588;
  --ifm-color-primary-darkest: #1a8870;
  --ifm-color-primary-light: #29d5b0;
  --ifm-color-primary-lighter: #32d8b4;
  --ifm-color-primary-lightest: #4fddbf;
  --docusaurus-highlighted-code-line-bg: rgba(0, 0, 0, 0.3);
}
.videoContainer {
  display: flex;
  justify-content: center;
  padding-bottom: 2%;

}
.homepageTable {
  display: flex;
  justify-content: center;
  padding-bottom: 2%;
}
.hidden {
  display: none !important;
  }

.navbar-item {
  background-color: #FFFFFF;
  border: 1px solid #222222;
  border-radius: 8px;
  box-sizing: border-box;
  color: #222222;
  cursor: pointer;
  display: inline-block;
  font-family: Circular,-apple-system,BlinkMacSystemFont,Roboto,"Helvetica Neue",sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 20px;
  margin-left: 10px;
  outline: none;
  padding: 13px 23px;
  position: relative;
  text-align: center;
  text-decoration: none;
  touch-action: manipulation;
  transition: box-shadow .2s,-ms-transform .1s,-webkit-transform .1s,transform .1s;
  user-select: none;
  -webkit-user-select: none;
  width: auto;
}


.function-button-row {
  display: flex;
  flex-wrap: wrap;
  justify-content: left;
  margin-bottom: 20px;
  margin-top: 10px;
  gap: 10px;
}

.functionality-function-button-row {
  display: flex;
  flex-wrap: wrap;
  justify-content: left;
  margin-bottom: 16px;
  gap: 4px;
}



.navbar-item:focus-visible {
  box-shadow: #222222 0 0 0 2px, rgba(255, 255, 255, 0.8) 0 0 0 4px;
  transition: box-shadow .2s;
}

.navbar-item:active {
  background-color: #F7F7F7;
  border-color: #000000;
  transform: scale(.96);
}

.navbar-item:disabled {
  border-color: #DDDDDD;
  color: #DDDDDD;
  cursor: not-allowed;
  opacity: 1;
}

.primary-button-row {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 10px;
  margin-bottom: 10px;
}

.center {
  margin-left: 20%;
  margin-right: 20%;
}

.sponsorTable {
  border: .01px white;
  background-color: white;
}

.banner {
  width: 150px;
  height: 150px;
  margin-left: 20%;
  margin-right: 20%;
}